#include <bits/stdc++.h>
using namespace std;

int main()
{
    ios_base::sync_with_stdio(0); cin.tie(0); cout.tie(0);

    int n;
    cin >> n;
    for(int i = 1;i <= 2*n;i += 2) cout  << i << ' ';
    cout << '\n';
    for(int i = 2;i <= 2*n;i += 2) cout << i << ' ';

    return 0;
}